/* inVogue Child - STYLESHEET */

/* call now mobile */

div.mc {
  display:none;
}
div.mc a:hover {
  text-decoration: none;
}


@media (max-width: 755px) {
  div.mc {
    display: block;
    width: 100%;
    text-align: right;
    float: right;
    position: fixed;
    right: 15%;
    z-index: 9999;
    top: 22px;
  }

  div.mc a {
    width: 18px;
    height: 18px;
    text-decoration: none;
  }
}

@media (max-width: 390px) {
  div.mc {
    right: 18%;
  }
}
/* No black on hover social media links */
a.si:hover {
  background: none!important;
}


/* no green background success messages */
div.htheme_form_status_message_success {
  background: none;
  color: #ff0066;
}

/* spacing on thank you page */
.page-id-254 .htheme_content_holder {
  padding: 100px;
}

/* spacing on thank you page */
.vc_custom_1502887066769 {
  margin-top: 40px;
}

/* spacing on injectables page */
.post-230 .htheme_post_excerpt {
  padding-bottom: 0!important;
}

/* spacing on injectables page */
 .page-id-175 .htheme_row {
    padding: 10px 0!important;
}

.page-id-175 .htheme_row_margin_top_bottom .htheme_row, .htheme_row_margin_top_bottom .wpb_content_element {
   margin: -18px 0!important;
}


.htheme_row .htheme_lb_layout_one_content_holder h1, .htheme_row .htheme_lb_layout_one_content_holder span.htheme_default_content {
    display: inline-block;
}

.home .me {
  display: none;
}

.wpb_wrapper .vc_icon_element-inner {
  height: 76px!important;
}

.htheme_contact_map {
    margin-top: 30px;
}



/* move form down */

.page-id-140 .htheme_content_holder {
  margin-top: 30px;

}
/* more width for booking form */
.evo-form ul#gform_fields_1 li:nth-child(2n+1) input {
  float: left!important;
  margin-left: 15px;
  width: 95%!important;
}
.evo-form ul#gform_fields_1 li:nth-child(2n) input, .evo-form ul#gform_fields_1 li:nth-child(2n) select {
  width:95%!important;
  float: right;
  margin-right: 15px;
}
.evo-form ul#gform_fields_1 li#field_1_1 {
  margin-top: 25px;
}


/* contact form */

.page-id-221 .htheme_row {
  margin: 10px 0 10px 0!important;
}

.htheme_lb_layout_one_content_holder.sp {
  width: 450px!important;
}
.page-id-254 .me {
  display: none;
}
/* white header text */
.htheme_small_navigation .htheme_account_holder a, .htheme_small_navigation .htheme_account_logout a {
  color: #fff!important;
}

div.htheme_inner_col.htheme_default_content {
    margin-top: 30px!important;
}
